Subject: Re: bug#15171: 24.3.50; (cl) `Common Lisp Compatibility' is incomplete

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 07 Feb 2014 20:48:15 -0800

Drew Adams <[email-masked]> writes:

> This appendix is only a brief summary, it seems, and can be quite
> misleading.  I'm skeptical that it specifies "a list of all known
> incompatibilities" between the Emacs cl* libraries and Common Lisp.
>
> But it is correct that it _should_ specify them all.

Or we could just change the line "The following is a list of all known
incompatibilities between this package and Common Lisp as documented in
Steele" to "a list of some of the more glaring incompatibilities"...

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/